Podręcznik PHP
Poprzedni |  | Następny

# dba_exists

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_exists -- Check whether key exists

## Opis

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Parametry

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Zwracane wartości

Returns `TRUE` if the key exists, `FALSE` otherwise.

## Patrz także

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Poprzedni | Spis treści | Następny
dba_delete | Początek rozdziału | dba_fetch